@charset "utf-8";

/* Loading Block */
#loading {
    width: 100%;
    height: 100%;
    transition: all 1s;
    /*background-color: #82eddb;*/
    background-color: rgba(0, 0, 0, 0.87);
    /*background-color: #0bd;*/
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99;
    opacity: 0.75;
}

.spinner {
    width: 100px;
    height: 100px;
    margin: 200px auto;
    background-color: #fff;
    border-radius: 100%;
    animation: sk-scaleout 1.0s infinite ease-in-out;
}

/* Loading Animation */
@keyframes sk-scaleout {
    0% {
        transform: scale(0);
    } 100% {
          transform: scale(1.0);
          opacity: 0;
      }
}

/* Hide Loading Block */
.loaded {
    opacity: 0;
    visibility: hidden;
}